Bug 1274305 - Turning on Realtek RTL8821AE WiFi hangs the system
Turning on Realtek RTL8821AE WiFi hangs the system
Status: CLOSED DUPLICATE of bug 1269335
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 09:09 EDT by Vedran Miletić
Modified: 2015-10-27 10:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-27 10:49:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vedran Miletić 2015-10-22 09:09:03 EDT
Steps to Reproduce:
1. Boot.
2. Turn off WiFi from GNOME menu. System continues to run fine. WiFi turns off
3. Turn on WiFi from GNOME menu. System hangs.

On 4.0.5-300.fc22 kernel everything works fine. On 4.3.0-0.rc6.git0.1.fc24 the system hangs but for some reason I can still move the mouse cursor, just can't click on anything.

Additional info:
This is ASUS X551MA laptop.
Comment 1 Michael Bromley 2015-10-26 20:23:12 EDT
possible duplicate https://bugzilla.redhat.com/show_bug.cgi?id=1269335
Comment 2 Vedran Miletić 2015-10-27 10:49:02 EDT
Can't believe it did not come up in search, I must have typed 8821AE wrong.

*** This bug has been marked as a duplicate of bug 1269335 ***

Note You need to log in before you can comment on or make changes to this bug.